Bug 1743833

Summary: rubygem-rouge-3.10.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-rougeAssignee: Fabio Valentini <decathorpe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: besser82, decathorpe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-rouge-3.10.0-1.fc31 rubygem-rouge-3.10.0-1.fc30 rubygem-rouge-3.10.0-1.fc29 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-14 00:10:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 3.9.0 (#1743833)
none
[patch] Update to 3.10.0 (#1743833) none

Description Upstream Release Monitoring 2019-08-20 18:49:30 UTC
Latest upstream release: 3.9.0
Current version/release in rawhide: 3.8.0-1.fc31
URL: http://rouge.jneen.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17338/

Comment 1 Upstream Release Monitoring 2019-08-20 18:49:33 UTC
Created attachment 1606232 [details]
[patch] Update to 3.9.0 (#1743833)

Comment 2 Upstream Release Monitoring 2019-08-20 18:52:38 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of rubygem-rouge-3.9.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37187264

Comment 3 Upstream Release Monitoring 2019-09-03 18:23:19 UTC
Latest upstream release: 3.10.0
Current version/release in rawhide: 3.8.0-1.fc32
URL: http://rouge.jneen.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17338/

Comment 4 Upstream Release Monitoring 2019-09-03 18:23:41 UTC
Created attachment 1611260 [details]
[patch] Update to 3.10.0 (#1743833)

Comment 5 Upstream Release Monitoring 2019-09-03 18:24:40 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of rubygem-rouge-3.10.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37443641

Comment 6 Fedora Update System 2019-09-05 20:58:05 UTC
FEDORA-2019-4fc1f42d41 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4fc1f42d41

Comment 7 Fedora Update System 2019-09-05 21:00:14 UTC
FEDORA-2019-6cf7de0b7f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6cf7de0b7f

Comment 8 Fedora Update System 2019-09-05 21:00:36 UTC
FEDORA-2019-b0319dca4f has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b0319dca4f

Comment 9 Fedora Update System 2019-09-06 00:22:58 UTC
rubygem-rouge-3.10.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4fc1f42d41

Comment 10 Fedora Update System 2019-09-06 12:11:31 UTC
rubygem-rouge-3.10.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6cf7de0b7f

Comment 11 Fedora Update System 2019-09-06 13:21:37 UTC
rubygem-rouge-3.10.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b0319dca4f

Comment 12 Fedora Update System 2019-09-14 00:10:05 UTC
rubygem-rouge-3.10.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-14 01:12:44 UTC
rubygem-rouge-3.10.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-09-14 01:54:31 UTC
rubygem-rouge-3.10.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-09-14 16:33:38 UTC
rubygem-rouge-3.10.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.